/*
Theme Name: MayaKaimal New
Theme URI: http://www.mayakaimal.com/
Version: 1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
Template: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
/*
* Woocmmerce 
*/
/*@font-face {
    font-family: 'dejavu_sansbook';
    src: url('fonts/dejavusans-webfont.woff2') format('woff2'),
         url('fonts/dejavusans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}*/
@font-face {
  font-family: 'DejaWeb';
  src: url('fonts/DejaWeb/DejaWeb.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'DejaWeb';
  src:  url('fonts/DejaWeb/DejaWeb.woff') format('woff'), 
        url('fonts/DejaWeb/DejaWeb.ttf')  format('truetype'), 
        url('fonts/DejaWeb/DejaWeb.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.instainfo {
    text-align: center;
    margin-top: 50px;
    clear: both;
}
.instainfo h3 {
    text-transform: none;
        font-size: 16px;
    margin: 0 0 2em;
    line-height: 1.4;
    color: #000;
}
.wdi_load_more {
    display: none !important;
}
.instainfo .title {
    color: #000;
    font-size: 2em;
    text-align: center;
    letter-spacing: 3px;
    margin-bottom: .25em;
    line-height: 1.4;
}
.ui-accordion-content{
  height: auto !important;
}
div#wdi_feed_0_users{
  display: none !important;
}
#accordion h6 a{
  text-decoration: none;
}
body.single-product strong {
    font-weight: 900;
    font-family: sans-serif !important;
}
.entry-content a {
    color: #000000;
    text-decoration: underline;
}
.first-item {
    text-align: center;
    width: 33%;
    float: left;
}
.main-team {
    width: 100%;
    clear: both;
    float: left;
    margin-bottom: 20px;
}
form.cart {
    display: none;
}
ul.slider {
    padding: 0 !important;
}
#menu-recipe-menu a{
	font-size: 90%;
}
span.woocommerce-Price-amount.amount {
    display: none;
}

.search-submit {
    text-transform: uppercase;
    color: #fff;
    background: #BF3026;
    padding: 2px 6px;
    text-align: center;
    margin: 20px auto;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    font-family: dejarip-1, dejarip-2, sans-serif;
    font-size: 14px;
}
div#leftnav .screen-reader-text {
    position: relative !important;
    /* width: 100%; */
}
div#leftnav form.search-form {
    border-top: 1px solid #ac2b22;
    padding: 20px 0 0 0;
}
div#leftnav input[type="search"]{
	width: 100%;
}
a.woocommerce-product-gallery__trigger {
    display: none;
}
.woocommerce-tabs.wc-tabs-wrapper{
	display: none;
}
section.related.products{
	display: none;
}
.product_meta{
	display: none;
}
#rightcontact .textwidget strong{color: #AC2B22;    font-weight: 900;}
body{ background: url('images/homeBG.gif');font-family: "DejaWeb",sans-serif !important; }
body.page-template-template-homepage{ background: url('images/newhomeBG.gif');}
body.single-recipe{ background: url('images/recipesBG.gif');}
body.page-template-template-recipemain{ background: url('images/recipesBG.gif');}
body.parent-pageid-315 {background: url('images/aboutBG.gif');}
body.parent-pageid-468{background: url('images/mediaBG.gif');}
body.page-template-template-right-php {background: url('images/mediaBG.gif');}
body.parent-pageid-570{background: url('images/buyBG.gif');}
ul.aboutusLeftNav{
	margin-left: 15px;
	margin-top: 0 !important;
}
body.page-template-template-newshop-php .sidebar{
	margin-left: 15px;
}
.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; }
a:hover{ text-decoration: none; }

#container{ min-height: 100%;width: 970px;margin: 20px auto;background: #fff;position: relative;overflow: hidden; }

.woocommerce ul.products li.product a img{ width: auto !important; }
.products{ margin-top: 30px !important;clear: both; }
.products li{ float: left; }
.products li{    width: calc(25% - 8px);
    margin-bottom: 30px;
    min-height: 250px;
    margin: 0px 4px;}
/*.products li:nth-child(4){ clear: both; }*/
.w50{ width: 50%; }
.myimgw50 img{height: 200px;width: auto;}
.text-center{ text-align: center; }
.products li h2{ color: #a3160c;font-size: 14px;line-height: 18px;font-weight: bold;margin-bottom: 0; }
.products li p{ font-size: 14px;margin-bottom: 0; }
.products li p.prod_price{ font-weight: bold; font-size: 14px;}
.products li select#pa_size{width: auto;font-size: 12px;}
.shop-content {
    
    background: url("/imgs/vertRuleProducts.gif") repeat-y scroll 0 0 transparent;
    clear: right;
    float: left;
    font-size: 14px;
    letter-spacing: -0.25px;
    margin: 20px 0 20px 0px;
    overflow: auto;
    /*padding: 0 0 30px 30px;*/
    width: 720px;
    word-spacing: 1px;
}
#logo {
  	background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);background-image: url("images/logo-mk-bindi.jpg");
  	background-origin: padding-box;background-position: 0 0;background-repeat: no-repeat;background-size: auto auto;
  	height: 78px;padding-bottom: 0;padding-left: 0;padding-right: 0;padding-top: 0;width: 970px; }

#menu { border-bottom: 1px solid #bf2e1a;margin: 10px 20px;clear: both;min-height: 35px; }
#menu ul { padding: 0 10px;list-style: none; font-size: 15px;font-weight: 800;text-transform: uppercase;
			letter-spacing: 2.1px;     text-align: center; }
			
	#menu-item-132 a{
		letter-spacing: 2.4px;
		    color: #bf2e1a !important;
	}
	#menu-item-132 .sub-menu a{
		letter-spacing:normal;
		    color: #969291 !important;
	}
	#menu-item-132 .sub-menu a:Hover{
		letter-spacing:normal;
		    color: #000 !important;
	}
#menu ul li{ /*float: left;*/ }

#menu ul li a{ background-attachment: scroll;background-clip: border-box;background-color: rgba(0, 0, 0, 0);
				background-image: url("images/red-dot.gif");background-origin: padding-box;background-position: right -9px;
				background-repeat: no-repeat;background-size: auto auto;float: left;height: 24px;
  				padding-bottom: 12px;padding-bottom: 12px;
    padding-left: 16px;padding-top: 0; 
				   font-family: "dejarip",sans-serif !important;font-weight: 800;

				
				}
#menu ul li a:hover{ color: #bf2e1a;text-decoration: none;  }  				
#menu ul li:last-child a{ background-image: none; }
#menu ul li a { color: #000000; }
#menu ul li ul, #menu ul li ul li a {
    width: 180px !important;
    /* height: 26px; */
}
.basketIcon{
	display:none;
}

.copyright{ border-top:1px solid #bf2e1a;margin: 0 18px;color: #ac2b22;
	  	font-size: 11px;font-weight: 300;text-align: center;padding: 10px 0; }
.copyright a{ color: #bf2e1a;margin: 0 3px; }
.copyright a:hover{ text-decoration: none;color: #000; }

.sidebar{ float: left;width: 165px;}
/*.shop-content{ margin-bottom:30px;float: right;width: 80%;border-left: 5px dotted #bf2e1a;padding: 0 30px;margin-top: 20px;  }
*/
.quantity {
    margin-top: 5px;
    margin-bottom: 7px;
}
.woocommerce .quantity .qty{
  height: 25px;
}
.woocommerce-pagination{ clear: both; }
.shop-image{ text-align: center;margin-top: 10px; }
.howtobuyLeftNav{ margin-top: 19px;list-style: none;     padding-left: 15px;}
.howtobuyLeftNav a{ color: #9d9998;
    line-height: 16px;
    font-size: 90%;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "dejarip",sans-serif !important;
    letter-spacing: 1px;
					}
.howtobuyLeftNav li{ margin-bottom: 8px;
    line-height: 125%;}
.howtobuyLeftNav a:hover{ color: #000; }

.products input{  width: 40%;height: 19px; line-height: inherit;border-radius: 5px;box-shadow: none !important;
    	border: 1px solid #ccc;}
.products p.moreinfo a{ font-size: 14px;color: #7F7B7A; }
.products p.moreinfo a:hover{ color:#bf2e1a; }

.buy{ text-align: center;color: #a3160c;font-weight: bold; }

#topnavButtons {
    position: absolute;
    right: 113px;
    top: 26px;
}
.cart-buttons{ text-align: center;margin-bottom:50px; }
.cart-buttons input{ background: #bf3026 !important;color: #fff !important;letter-spacing: 1px; }
li.myprolist .product_meta {
    display: none;
}
li.myprolist .label{
  display: none;
}
li.myprolist table.variations{
  margin-top: 5px;
}
.blockclass{
  display: block !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
      background-color: #a3160c;
}
 .myprolist h2 {
    margin-top: 0;
}
button.single_add_to_cart_button.button.alt {
    background-color: #a3160c !important;
}
.woocommerce-account .content-area {
    float: right;
    margin: 0 auto;
    padding-left: 20px;
    width: 75%;
    xpadding: 10px 25px 0px 25px;
    xfont-size: 12px;
    background: url("/imgs/vertRuleProducts.gif") repeat-y scroll 0 0 transparent;
    clear: right;
    font-size: 14px;
    letter-spacing: -0.25px;
    margin: 20px 0 20px 10px;
    overflow: auto;
    padding: 0 0 30px 30px;
    word-spacing: 1px;
}
#customer_login{
  padding-right: 20px;
}
#primary{
	    min-height: 646px;
}
.sidebar{ margin-left: 0px; }
.twentysixteen .site-main{ margin-left: 0; }
.menu{ padding: 0; }
.mobonly{display: none;}

.myprolist:nth-child(13),.myprolist:nth-child(17){ clear:left; }
.myprolist:nth-child(5){
    clear:left;
}
.shiptextbox{
  float: left;
  width: 49%;
  padding: 25px;
  border: 1px solid #a3160c;
  margin-top: 30px;
}
body.page-id-115 .content-area {
    float: right;
    margin: 0 auto;
    padding-left: 20px;
    width: 75%;
    xpadding: 10px 25px 0px 25px;
    xfont-size: 12px;
    background: url("/imgs/vertRuleProducts.gif") repeat-y scroll 0 0 transparent;
    clear: right;
    font-size: 14px;
    letter-spacing: -0.25px;
    margin: 20px 0 20px 10px;
    overflow: auto;
    padding: 0 0 30px 30px;
    word-spacing: 1px;
}
.btn-login{
    text-transform: uppercase;
    color: #fff;
    background: #BF3026;
    padding: 2px 6px;
    text-align: center;
    margin: 20px auto;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    font-size: 14px;
}
body.page-id-322 h1.entry-title{
  display: none;
}
body.page-template-default .content-area {
    /*float: right;*/
    margin: 0 auto;
    padding-left: 20px;
    width: 75%;
    font-size: 12px;
    background: url("/imgs/vertRuleProducts.gif") repeat-y scroll 0 0 transparent;
    clear: right;
    font-size: 14px;
    letter-spacing: -0.25px;
    margin: 20px 0 20px 10px;
    overflow: auto;
    padding: 0 30px;
    word-spacing: 1px;
    margin-bottom:50px;
}
body.page-id-115{
  background: url('images/buyBG.gif');
  font-family: "DejaWeb",sans-serif !important;
}
.im{
  color: #ffffff !important;
}
.im a{
 color: #ffffff !important; 
}
.menu{ margin-top: -2px;list-style: none;margin-left:10px; }
.menu a{ color: #9d9998; line-height: 16px;font-size: 15px;font-weight: 600;
          text-transform: uppercase; }
/*.menu li{ margin-bottom: 10px; }*/
.menu a:hover{ color: #000; }


#menu-header-menu li{
  position: relative;
}
.newmenu .sub-menu{
  display: none;
  position: absolute;
  width: auto;
  left: 0;
  bottom: 0;
  z-index: 9876;
  top: 100%;
  float: left;
      padding-top: 11px !important;
}.newmenu .sub-menu li
{
width:100% !important;
}
.newmenu .sub-menu li a{
    background-image: none !important;
    background-color: #fff !important;
    border-bottom: 1px solid #bf2e1a;
    padding: 6px 20px 6px 20px !important;
    width: 150px; 
    text-decoration: none;
    height: auto !important;
        -moz-box-shadow: 6px 6px 6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 6px 6px 6px rgba(0,0,0,0.5);
    box-shadow: 6px 6px 6px rgba(0,0,0,0.5);
        color: #969291 !important;
    font-size: 13px !important;
  width:100%;
}
.newmenu .sub-menu li a:hover{
color:#000 !important;  
}
.newmenu ul li:hover > ul{
  display: block;
}
.sub-menu{
width: 200px !important;
padding-left: 30px;
}
#menu-item-35 .sub-menu{
width: 200px !important;
}
#menu-item-36 .sub-menu{
width: 202px !important;
}
#menu-item-132 .sub-menu{
width: 192px !important;
}#menu-item-39 .sub-menu{
width: 212px !important;
}
/*#menu-header-menu li a{
  padding-bottom: 0 !important;
}*/
#menu-header-menu li{
  margin-bottom: 0; 
  
}
/*.newmenu .sub-menu ul{
  list-style: none;
  float: left;
  width: 100%;
}*/
#wprmenu_menu.wprmenu_levels ul li a{
    float: none;    
    width: 82%;
    display: inline-block;    
  
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{
    border-right:1px solid #0D0D0D;
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item{
  margin-left: 0;
}
#wprmenu_menu .wprmenu_icon_par:hover,#wprmenu_menu ul li a:hover{
  color: #000 !important;
}
#wprmenu_menu .wprmenu_icon_par{
  right: 0;
}
a.redbtn {
  background-color: #a3160c !important;
  color: #fff;
  display: block;
  float: right;
  margin-bottom: 10px;
  padding: 5px;
  text-align: right;
}
h1.entry-title{
    font-size: 15px;
    font-weight: 900;
    color: #AC2B22;
    text-transform: uppercase;
    margin: 0 0 12px 0;
    letter-spacing: 1px;
}
.pageconts{
  padding-left: 15px;
}
#nav_menu-4 ul.menu {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    width: 150px;
    outline: none;
    list-style-type: none;
    margin: 20px 0 30px 10px;
    padding: 0;
    line-height: 250%;
}
#nav_menu-4 ul.menu li {
    line-height: 125%;
    padding: 10px 0 0 0;
}

#nav_menu-4 ul.menu li a{
    font-size: 13px;
/*    padding: 0 0 10px 0;*/
}
h2{
  font-size: 15px;
  font-weight: 900;
  color: #AC2B22;
  text-transform: uppercase;
  margin: 0 0 12px 0;
  letter-spacing: 1px;
}
h3{
  font-size: 15px;
  font-weight: 900;
  color: #AC2B22;
  text-transform: uppercase;
  margin: 0 0 12px 0;
  letter-spacing: 1px;
}
div#mainContent {
    padding-bottom: 30px;
    clear: both;
    /* border-top: 1px solid #AC2B22; */
    margin: 0 0 0 20px;
    position: relative;
    float: left;
    width: 930px;
    height: auto;
}
.ngg-gallery-thumbnail img{
  width: 150px !important;
}
.desktop-hide{
  display: none;
}
.mobile-hide{
  display: block;
}
body.postid-479 .extra, body.postid-507 .extra, body.postid-525 .extra, body.postid-544 .extra, body.postid-546 .extra, body.postid-548 .extra, body.postid-550 .extra, body.postid-552 .extra, body.postid-554 .extra, body.postid-556 .extra, body.postid-558 .extra{
  display: none;
}
.search-submit .screen-reader-text{
	position: relative !important;
}
@media screen and (min-width: 768px) {
  .mobile{ display: none;  }
  
}
@media screen and (max-width: 767px) {
  .window{ display: none;  }
  .logo-mobile{ margin: 0 auto;display: table; }
  #topnavButtons {
    position: fixed;
    width: 200px;
   right: -14px !important;
    top: 7px !important;
    z-index: 20000000;
}
  .mobonly{display: block; padding-right: 20px;}
}
@media screen and (max-width: 1000px) {
	#container{ width: 90%; }
	#menu ul li a{ font-size: 13px;padding: 0 15px 12px 15px; }
}
@media screen and (max-width: 999px) {
  #menu, #menu ul{width: auto;}
  .sidebar{display: none;}
  .aboutusLeftNav{display: none;}
  #wprmenu_menu_ul .sub-menu{ width: 100% !important; }
  #mg-wprm-wrap li.menu-item a{text-transform:  uppercase;}
  #mg-wprm-wrap li.current-menu-item > a {
    
    color: #ffffff !important;
    font-weight: bold !important;
  }
  #mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a, div#mg-wprm-wrap ul li span.wprmenu_icon{
    color: #CFCFCF;
  }
  body.single-product .button {
    width: 46%;
    margin-left: 20px !important;
    text-align: center;
    margin: 0;
  }
  #topnavButtons{ top: 5px;
    margin-bottom: 20px;
    right: 15px;}
  .twentysixteen .site-main{
    margin-right: 0;
  }
  .shop-content{
    width: 75%;
    float: none;
  }
  div#logo {
    width: 100%;
    background-size: 100%;
  }
  .howtobuyLeftNav{
    margin: 0;
    padding: 0;
  }
  #menu ul li a {
    font-size: 13px;
    padding: 0 15px 12px 13px;
  }
  .products li:nth-child(4){
    clear: none;
  }
  li.myprolist {
    width: 40%;
    float: left;
    margin-right: 30px;
    min-height: 250px;
    margin-bottom: 0;
  }
  div#mainContent {
    width: 100% !important;
    margin: 0 !important;
    margin-top: 10px !important;
  }
  .woocommerce-product-details__short-description{
	  text-align:left !important;
  }
  div#productmain {
    width: 100%;
    margin: 0;
    padding: 0;
	text-align: center !important
  }
  div#rightsidebar {
    position: relative;
    width: 100%;
  }
  .socialIcons {
    margin: 0 !important;
  }
  .column1-3 {
      width: 100%;
      text-align: center;
  }
  .page-template-template-newshop #mediamain {
      width: 98%;
      background: none;
      padding: 0;
      margin-left: 10px;
  }
  .window{
    max-width: 100%;
    height: auto;
  }
  .page-template-template-newshop #mediamain img{
    width: auto;
  }
  .page-template-template-newshop .button{
    clear: both;
  }
  body.single-product div#mainContent {
    display: flex;
    flex-direction: column;
  }
  body.single-product div#productmain {
    order: 1;
    width: 100%;
    background: none;
    margin: 0;
    padding: 20px;
  }
  div#footer {
    height: 60px;
    margin: 0;
    width: 100%;
  }
  div#aboutusmain {
    width: 100%;
    padding: 0 !important;
    margin: 0 !important;
    display: inline-grid;
  }
  div#rightsideabout {
    order: 2;
  }
  div#recipemain {
    width: 100%;
    margin: 0;
    padding: 0;
    background: none;
  }
  body.single-product #productmain img{
    margin: 0 !important;
    width: auto;
    padding-right: 20px;
	margin-left: auto !important;
    margin-right: auto !important;
  }
  body.single-product .Accordion2 img{
    width: 185px;
  }
  body.single-product .Accordion2 {
    width: 100%;
    padding: 20px;
    margin-bottom: 60px;
  }
  body.single-product div#rightsidebar {
    order: 2;
  }
  body.single-recipe div#recipemain {
    order: 1;
    padding: 20px;
  }
  body.single-recipe div#leftnav {
    order: 2;
    width: 100%;
    float: none;
    clear: both;
    padding: 20px;
  }
  body.single-recipe div#mainContent {
    display: inline-grid;
  }
  body.single-recipe #rightsiderecipe{
    margin-left: 0 !important;
    width: 100%;
  }
  body.single-recipe #rightsiderecipe img{
    width: 100%;
  }
  body.single-recipe ul#menu-recipe-menu {
    width: 100%;
  }
  body.page-template-default .content-area{
        margin-left: 0 !important;
  }
  div#howtobuymain {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  #howtobuymain p{
    clear: both;
  }
  div#mediamain {
    width: 100%;
    display: inline-grid;
  }
  body.page-template-template-right div#rightcontact {
    clear: both;
    width: 100%;
    float: none;
    position: relative;
    padding: 20px;
  }
  body.page-template-template-right #rightcontact li {
    width: 100%;
    margin: 0;
  }
  body.page-template-template-right div#leftcontact {
    width: 100%;
    padding: 20px;
    margin: 0;
    background: none;
  }
}
@media screen and (max-width: 800px) {
  ul.sitemap-list{width: 100%; float: none; border: none;}
  .sitemap-list-noborder{width: 100%; float: none; border: none;}
  .search-results div#recipemain{
    padding: 20px;
  }
  .search-results #leftnav{
    display: none;
  }
	body.page-template-default .content-area{
		width: 100%;
		background: none;
	}
	body.page-id-316 td {
	    width: 33% !important;
	    text-align: center;
	}
	body.page-template-template-press #wprmenu_bar{
	 	z-index: 9 !important;
	 }
	body.page-template-template-press #mediamain{
	 	width: 100%;
	 	background: none !important;
	 	display: inline-block;
	 }
	iframe .margin  {
	    text-align: left;
	    width: 100% !important;
	    margin: 0 auto;
	}
   .twentysixteen .site-main{
     margin-right: 0px;
   }
   .howtobuyLeftNav {
    margin-top: 30px;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .shop-content{
   width: 100%;
    float: none;
    padding: 0px 46px;
  }
  #productmain img {
  
    text-align: center;
    margin: 0 auto;
    float: none;
}
  .shop-content {
    background: none !important;
  }
  #menu{
    display: none;
  }
  div#logo {
    width: 100%;
    background-size: 100%;
  }
  .products li:nth-child(4){
    clear: none;
  }
  li.myprolist {
    width: 40%;
    float: left;
    margin-right: 30px;
    min-height: 250px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 600px) {
  .catimgs_new {
    width: 100% !important;
    float: none !important;
    height: auto !important;
    vertical-align: middle !important;
    text-align: center;
}
.catimgs_new_big {
    float: left;
    margin-bottom: 30px;
    text-align: center;
    width: 100%;
}
  .bx-wrapper .bx-caption span{
    font-size: 14px;
  }
  .post-thumbnail img {
    width: 100%;
    height: auto;
  }
  #wdi_feed_0 .wdi_feed_item {
    width: 48% !important;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    margin-left: 3px;
    margin-right: 3px;
}
  .first-item{
    width: 100%;
    float: none;
  }
 .pressThumbs {
    float: left;
    clear: right;
    margin: 0px 10px 0px 0px;
    height: 171px;
    width: 46%;
 }
 body.page-template-template-press #wprmenu_bar{
 	z-index: 9 !important;
 }
 body.page-template-template-press #mediamain{
 	width: 100%;
 	background: none !important;
 	display: inline-block;
 }
  input, textarea{
  	width: 100% !important;
  }
  a.recipelistcaption.ninety {
    display: none;
  }
  .desktop-hide{
    display: block;
  }
  .mobile-hide{
    display: none;
  }
  body.single-product #productmain img{
    width: 100%;
  }
  .shiptextbox{
    width: 100%;
    margin-bottom: 20px;
  }
  .page-template-template-newshop #mediamain{
    width: 100%;
    margin-left: 0;
  }
  .page-template-template-newshop #mediamain img{
    width: 100%;
  }
  .twentysixteen .site-main{margin: 0 20px; }
  .sidebar{ margin-left:0;  }
  .howtobuyLeftNav,#menu-my-account{margin: 10px 20px 0 20px !important;display: block; }
  .howtobuyLeftNav li,.menu li{ border-bottom:1px solid #000;  }
  .myprolist:nth-child(2){ margin-right: 0; }
  ul#menu-my-account{ float: none !important; }
  body.page-template-default .content-area{
    background: none !important;
    width: 100% !important;
    padding: 30px !important;
  }
  ul#menu-my-account {
    margin: 0;
    padding: 15px;
    float: left;
  }
  #menu{
    display: none;
  }
  .sidebar{
    width: 100%;
    display: none;
  }
  #logo{
    background-size: 100%;
    width: 100%;
  }
  .howtobuyLeftNav{
    padding: 0;
  }
  .shop-content{
      background:none;
      width: 100%;
      margin: 0;
      padding: 0;
  }
  .products li:nth-child(4){
    clear: none;
  }
  li.myprolist {
    width: 40%;
    float: left;
    margin-left: 0px;
    min-height: 250px;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 480px) {
  div#recipemain{max-width: 330px;}
  .howtobuyLeftNav, #menu-my-account{ margin: 33px 20px 0 0px !important;  }
  body.page-template-default .content-area{
    background: none !important;
    width: 100% !important;
    padding: 15px !important;
  }
  ul#menu-my-account {
    margin: 0;
    padding: 15px;
    float: left;
  }
  #menu{
    display: none;
  }
  .sidebar{
    width: 100%;
  }
  #logo{
    background-size: 100%;
    width: 100%;
  }
  .howtobuyLeftNav{
    padding: 0;
  }
  .shop-content{
      background:none;
      width: 100%;
      margin: 0;
      padding: 0;
  }
  .products li:nth-child(4){
    clear: none;
  }
  li.myprolist {
    width: 100%;
    float: left;
    margin-bottom: 0;
    min-height: 212px;
  }
}

.accordionchickpea-chips, .accordionnaan-chips{
	display:none !important;
}
.catimgs_new {
    width: 20%;
    float: left;
    height: 210px;
    vertical-align: middle;
}
.banntext {
    color: #aa2218;
    text-align: center;
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 30px;
    width: 100%;
    clear: both;
}
.catimgs_new_big.mtop {
    margin-top: 15px;
}
.catimgs_new_big {
    float: left;
    margin-bottom: 30px;
    width: 33%;
    text-align: center;
}